/* Scss Document */
@import url("https://fonts.googleapis.com/css2?family=Economica&family=Noto+Sans+JP&display=swap");
html {
  scrollbar-gutter: stable;
}

body {
  position: relative;
  -webkit-text-size-adjust: 100%;
  max-width: 100%;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  letter-spacing: 0.12em;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
}
body.active {
  overflow: hidden;
}

img {
  vertical-align: bottom;
  width: auto;
  max-width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
  vertical-align: bottom;
}

a {
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}

@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

@media print, screen and (min-width: 768px) {
  .sp {
    display: none;
  }
}

.prg_h {
  margin-bottom: 15px;
}

.prg {
  margin-bottom: 20px;
}

.prg_w {
  margin-bottom: 25px;
}
@media print, screen and (min-width: 768px) {
  .prg_w {
    margin-bottom: 30px;
  }
}

.prg_2w {
  margin-bottom: 35px;
}
@media print, screen and (min-width: 768px) {
  .prg_2w {
    margin-bottom: 50px;
  }
}

.prg_3w {
  margin-bottom: 50px;
}
@media print, screen and (min-width: 768px) {
  .prg_3w {
    margin-bottom: 70px;
  }
}

.prg_4w {
  margin-bottom: 60px;
}
@media print, screen and (min-width: 768px) {
  .prg_4w {
    margin-bottom: 90px;
  }
}

.font_b {
  font-weight: 900;
}

.txtlink {
  text-decoration: underline;
}

.list_disc {
  padding-left: 1.5em;
}
.list_disc > li {
  list-style-type: disc;
}
@media screen and (max-width: 767px) {
  .list_disc {
    font-size: 14px;
  }
}

.align-center {
  text-align: center;
}

.header {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 200;
}
@media print, screen and (min-width: 768px) {
  .header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 20px clamp(30px, 4vw, 50px);
  }
}
@media screen and (max-width: 767px) {
  .header.contact {
    position: relative;
    padding-top: 15px;
  }
}
@media screen and (max-width: 767px) {
  .header__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 10px 0 20px;
  }
}
@media screen and (max-width: 767px) {
  .header__logo img {
    width: 80px;
  }
}
@media print, screen and (min-width: 768px) {
  .header__logo img {
    width: 20vw;
    max-width: 130px;
  }
}
.header__gnavi_toggle {
  position: relative;
  width: 44px;
  height: 44px;
  color: transparent;
  z-index: 950;
}
.header__gnavi_toggle::before, .header__gnavi_toggle::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  width: 30px;
  height: 2px;
  margin: 0 auto;
  background: #fff;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
.header__gnavi_toggle::before {
  top: 17px;
}
.header__gnavi_toggle::after {
  bottom: 17px;
}
.header__gnavi_toggle.active::before, .header__gnavi_toggle.active::after {
  background: #fff !important;
}
.header__gnavi_toggle.active::before {
  -webkit-transform: rotate(30deg);
          transform: rotate(30deg);
  top: 21px;
}
.header__gnavi_toggle.active::after {
  -webkit-transform: rotate(-30deg);
          transform: rotate(-30deg);
  bottom: 21px;
}
@media print, screen and (min-width: 768px) {
  .header__gnavi_toggle {
    display: none;
  }
}
.header__gnavi {
  color: #fff;
  font-family: "Economica", sans-serif;
  letter-spacing: 0em;
}
@media screen and (max-width: 767px) {
  .header__gnavi {
    margin-top: 60px;
  }
}
@media print, screen and (min-width: 768px) {
  .header__gnavi {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .header__gnavi-inner {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 940;
    width: 100%;
    min-height: 100vh;
    background: #007c73;
    padding: 10px 20px 10px 0;
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
    visibility: hidden;
  }
}
@media screen and (max-width: 767px) {
  .header__gnavi-logo {
    width: 80px;
    margin-left: 20px;
  }
}
@media print, screen and (min-width: 768px) {
  .header__gnavi-logo {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .header__gnavi li {
    margin-bottom: 10px;
  }
}
@media print, screen and (min-width: 768px) {
  .header__gnavi li {
    margin-left: clamp(15px, 2vw, 30px);
  }
}
@media screen and (max-width: 767px) {
  .header__gnavi a {
    padding: 10px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 24px;
  }
  .header__gnavi a::before {
    content: "";
    display: block;
    width: 70px;
    height: 1px;
    background: #fff;
    margin-right: 10px;
  }
  .header__gnavi a::after {
    content: attr(data-en);
    margin: 0 0 0 auto;
    font-size: 12px;
    letter-spacing: 0.01em;
  }
}
@media print, screen and (min-width: 768px) {
  .header__gnavi .pc-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 10em;
    height: 40px;
    border: 1px solid #007c73;
    border-radius: 20px;
    color: #007c73;
    font-weight: 700;
    letter-spacing: 0.05em;
  }
  .header__gnavi .pc-btn:hover {
    background: #007c73;
    color: #fff;
  }
}
@media print, screen and (min-width: 768px) and (max-width: 1200px) {
  .header__gnavi .pc-btn {
    width: 8em;
    font-size: 14px;
  }
}
.header.header__thanks {
  padding-top: 10px;
}

.wrap {
  position: relative;
  max-width: 100vw;
  overflow: hidden;
  z-index: 10;
}
.wrap::before {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(../images/bg.svg) repeat-y top -23% center;
  z-index: 20;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  .wrap::before {
    background-size: 300vw auto;
  }
}
@media print, screen and (min-width: 768px) {
  .wrap::before {
    background-size: 200vw auto;
  }
}

.maincontent {
  position: relative;
  background: #fff;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .maincontent {
    font-size: 14px;
  }
}
@media print, screen and (min-width: 768px) {
  .maincontent::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
  }
}
@media print, screen and (min-width: 768px) and (max-width: 1200px) {
  .maincontent::after {
    left: 50px;
  }
}
@media screen and (min-width: 1201px) {
  .maincontent::after {
    left: 100px;
  }
}

.section__area {
  padding: clamp(80px, 7.8vw, 120px) 0;
}
.section__ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.section__ttl span {
  display: inline-block;
  position: relative;
  z-index: 2;
  padding: 0 0.3em;
  line-height: 1;
  font-size: clamp(38px, 3.7vw, 50px);
  font-family: "Economica", sans-serif;
  letter-spacing: 0.01em;
}
.section__ttl span::after {
  display: block;
  content: "";
  position: absolute;
  bottom: -10px;
  left: 0;
  right: 0;
  width: 100%;
  height: 80%;
  background: #88ffdd;
  z-index: 1;
  mix-blend-mode: darken;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  .section__ttl {
    margin-bottom: 30px;
  }
}
@media print, screen and (min-width: 768px) {
  .section__ttl {
    margin-bottom: 60px;
  }
}
.section__ttl2 {
  text-align: center;
  font-size: clamp(24px, 2.4vw, 32px);
  color: #007c73;
}
.section__ttl3 {
  font-size: clamp(18px, 2vw, 26px);
  color: #007c73;
}
.section__lead {
  margin-bottom: clamp(30px, 3.5vw, 60px);
  line-height: 1.4;
  font-size: clamp(30px, 3.3vw, 48px);
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .section__inner {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media print, screen and (min-width: 768px) and (max-width: 1200px) {
  .section__inner {
    padding-right: 100px;
    padding-left: 100px;
  }
}
@media screen and (min-width: 1201px) {
  .section__inner {
    padding-right: 150px;
    padding-left: 150px;
  }
}

.movie {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 1;
}
.movie video {
  width: 100%;
  height: 100vh;
  -o-object-fit: cover;
     object-fit: cover;
}

.mv {
  position: relative;
  background: #007c73;
  color: #fff;
  margin-bottom: clamp(300px, 46.4vw, 700px);
}
.mv__content {
  width: 100%;
  height: 80vh;
  max-height: 650px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  padding: 0 0 clamp(30px, 8vw, 80px) clamp(20px, 6vw, 50px);
}
.mv__lead {
  margin-bottom: 15px;
  font-family: "Economica", sans-serif;
  color: #88ffdd;
  font-size: clamp(45px, 6.5vw, 85px);
  letter-spacing: 0.02em;
  line-height: 1;
}
.mv__sublead {
  font-size: clamp(18px, 1.8vw, 24px);
  line-height: 1.5;
}
.mv__img {
  position: absolute;
  right: 5%;
}
@media screen and (max-width: 767px) {
  .mv__img {
    width: clamp(40px, 11vw, 60px);
    top: 10%;
  }
}
@media print, screen and (min-width: 768px) {
  .mv__img {
    width: clamp(60px, 6.5vw, 85px);
    top: 20%;
  }
}

.toplead__lead {
  font-size: clamp(20px, 2.2vw, 30px);
  line-height: 1.5;
  text-align: center;
  color: #007c73;
}

.concept {
  position: relative;
  z-index: 50;
}
@media screen and (max-width: 767px) {
  .concept .mission li:nth-of-type(n+2) {
    margin-top: 30px;
  }
}
@media print, screen and (min-width: 768px) {
  .concept .mission li:nth-of-type(n+2) {
    margin-top: 50px;
  }
}
@media print, screen and (min-width: 768px) {
  .concept .mission p {
    padding-left: 190px;
  }
}
.concept .ttl__inner {
  position: relative;
  margin-bottom: 15px;
}
@media print, screen and (min-width: 768px) {
  .concept .ttl__inner {
    padding-left: 110px;
  }
}
.concept .ttl__inner::before {
  content: "";
  display: block;
  position: absolute;
  border-radius: 100%;
  background: #88ffdd;
}
@media screen and (max-width: 767px) {
  .concept .ttl__inner::before {
    width: 90px;
    height: 90px;
    top: 10px;
  }
}
@media print, screen and (min-width: 768px) {
  .concept .ttl__inner::before {
    width: 145px;
    height: 145px;
    left: 0;
  }
}
.concept .ttl__inner .section__ttl3 {
  position: relative;
  z-index: 5;
  padding-left: 80px;
  color: #052826;
  line-height: 1.5;
}
.concept .ttl__inner img {
  position: relative;
  z-index: 5;
}
@media screen and (min-width: 1201px) {
  .concept .vision__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.concept .vision__list li {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid #007c73;
  background: #fff;
  text-align: center;
  font-size: clamp(18px, 2vw, 24px);
  line-height: 1.5;
}
.concept .vision__list li::after {
  content: "";
  display: block;
  position: absolute;
  background: url(../images/vision_point.svg) no-repeat 0 0/contain;
}
@media screen and (max-width: 767px) {
  .concept .vision__list li::after {
    width: 50px;
    height: 50px;
    bottom: -10px;
    left: -10px;
  }
}
@media print, screen and (min-width: 768px) {
  .concept .vision__list li::after {
    width: 110px;
    height: 110px;
    bottom: -30px;
    left: -40px;
  }
}
@media screen and (max-width: 767px) {
  .concept .vision__list li {
    padding: 15px 0;
  }
  .concept .vision__list li:nth-of-type(n+2) {
    margin-top: 20px;
  }
}
@media print, screen and (min-width: 768px) and (max-width: 1200px) {
  .concept .vision__list li {
    padding: 30px 20px;
  }
  .concept .vision__list li:nth-of-type(n+2) {
    margin-top: 40px;
  }
  .concept .vision__list li br.pc {
    display: none;
  }
}
@media screen and (min-width: 1201px) {
  .concept .vision__list li {
    width: 33.3333%;
    max-width: 280px;
    aspect-ratio: 1/1;
    margin: 0 40px;
  }
}

.why {
  position: relative;
  z-index: 20;
  background: #007c73;
  color: #fff;
}
.why .inner {
  position: relative;
  padding: 0 clamp(20px, 4.5vw, 70px);
}
.why__heading img {
  display: block;
  width: clamp(240px, 30vw, 380px);
  margin: auto;
}
@media screen and (min-width: 1201px) {
  .why__heading img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
}
.why .section__ttl3 {
  margin-bottom: 15px;
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .why__list li {
    padding: 30px 0;
  }
  .why__list li:nth-of-type(n+2) {
    border-top: 1px solid #fff;
  }
}
@media print, screen and (min-width: 768px) {
  .why__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .why__list li {
    width: 50%;
  }
  .why__list li:nth-of-type(odd) {
    border-right: 1px solid #fff;
  }
  .why__list li:nth-of-type(n+3) {
    border-top: 1px solid #fff;
  }
}
@media print, screen and (min-width: 768px) and (max-width: 1200px) {
  .why__list li {
    padding: 40px 30px;
  }
}
@media screen and (min-width: 1201px) {
  .why__list li {
    padding: 70px 30px;
  }
  .why__list li:nth-of-type(odd) {
    padding-right: 200px;
  }
  .why__list li:nth-of-type(even) {
    padding-left: 220px;
  }
}
.why__list img {
  display: block;
  margin: 0 auto 15px;
}

@media print, screen and (min-width: 768px) {
  .outline .facility {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.outline .facility dt {
  width: 120px;
  height: 120px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid #007c73;
  aspect-ratio: 1/1;
  border-radius: 100%;
  color: #007c73;
  text-align: center;
  font-size: 18px;
  line-height: 1.5;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .outline .facility dt {
    margin: 0 auto 10px;
  }
}
@media print, screen and (min-width: 768px) {
  .outline .facility dd {
    padding-left: 20px;
  }
}
.outline .facility .section__ttl3 {
  color: #052826;
}

.member {
  position: relative;
  z-index: 40;
}
.member__group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.member__group li {
  padding: clamp(15px, 3vw, 40px);
  text-align: center;
}
.member__group img {
  display: block;
  width: 100%;
  height: clamp(60px, 7vw, 90px);
  margin-bottom: 5px;
  -o-object-fit: contain;
     object-fit: contain;
}
.member__list {
  text-align: center;
}
@media print, screen and (min-width: 768px) {
  .member__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.member__list img {
  display: block;
}
@media screen and (max-width: 767px) {
  .member__list img {
    width: 170px;
    margin: 0 auto 5px;
  }
}
@media print, screen and (min-width: 768px) {
  .member__list img {
    width: 190px;
    margin: 0 auto 15px;
  }
}
.member__list li {
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .member__list li:nth-of-type(n+2) {
    margin-top: 30px;
  }
}
@media print, screen and (min-width: 768px) {
  .member__list li {
    width: 250px;
    margin: 30px;
  }
}
.member__name {
  margin-bottom: 10px;
  font-size: 1.25em;
}

.news__list {
  max-width: 750px;
  margin-right: auto;
  margin-left: auto;
}
.news__list li {
  border-bottom: 1px solid #007c73;
}
@media screen and (max-width: 767px) {
  .news__list li {
    padding: 10px 0;
  }
}
@media print, screen and (min-width: 768px) {
  .news__list li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 15px 0;
  }
}
.news__list time {
  font-family: "Economica", sans-serif;
  letter-spacing: normal;
  color: #007c73;
  font-size: 1.25em;
}
@media screen and (max-width: 767px) {
  .news__list time {
    margin-bottom: 5px;
  }
}
@media print, screen and (min-width: 768px) {
  .news__list p {
    padding-left: 3em;
  }
}

.contact {
  background: #007c73;
  color: #fff;
}
.contact .section__inner {
  position: relative;
  z-index: 40;
}
@media screen and (min-width: 1201px) {
  .contact .section__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.contact__heading {
  font-size: clamp(55px, 6vw, 87px);
  font-family: "Economica", sans-serif;
  line-height: 1;
}
@media screen and (min-width: 1201px) {
  .contact .inner {
    padding-left: 90px;
  }
}
.contact input[type=text], .contact input[type=email], .contact textarea {
  width: 100%;
  padding: 5px 10px;
  background: #fff;
  border-radius: 0;
  color: #052826;
}
@media screen and (max-width: 767px) {
  .contact input[type=text], .contact input[type=email], .contact textarea {
    font-size: 14px;
  }
}
.contact select {
  width: 100%;
  padding: 5px 10px;
  background: #fff;
  color: #052826;
}
.contact textarea {
  height: 150px;
}
.contact .box_select {
  position: relative;
}
.contact .box_select::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  width: 10px;
  height: 10px;
  margin: auto 0;
  border-bottom: 2px solid #000;
  border-right: 2px solid #000;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  .contact .section__ttl .ttlen {
    top: 110px;
  }
}
.contact__form dt {
  font-weight: 400;
}
.contact__form dd {
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .contact__form dt {
    margin-bottom: 10px;
  }
}
@media print, screen and (min-width: 768px) {
  .contact__form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .contact__form dt {
    width: 11em;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .contact__form dd {
    width: calc(100% - 11em);
  }
}
@media print, screen and (min-width: 768px) {
  .contact .btn_submit {
    margin-left: 11em;
  }
}
@media print, screen and (min-width: 768px) {
  .contact__text {
    text-align: center;
  }
}

.btn_submit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  max-width: 410px;
  height: 50px;
  background: #88ffdd;
  color: #052826;
  letter-spacing: 0.1em;
}
@media print, screen and (min-width: 768px) {
  .btn_submit {
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
  }
  .btn_submit span {
    font-size: 20px;
  }
  .btn_submit:hover {
    background: #052826;
    color: #fff;
  }
}

.contact__thanks {
  margin: 0 auto;
}

.footer {
  position: relative;
  z-index: 30;
}
.footer.footer__index {
  padding-top: clamp(300px, 46.4vw, 700px);
}
.footer__content {
  background: #007c73;
  color: #fff;
}
.footer__inner {
  padding: 40px clamp(30px, 4vw, 50px);
  text-align: center;
}
.footer__logo {
  width: 140px;
}
.footer__sitename {
  margin: 25px 0 30px;
  line-height: 1.3;
}
@media print, screen and (min-width: 768px) {
  .footer__sitename {
    font-size: 18px;
  }
}
.footer__copy {
  font-family: "Economica", sans-serif;
}
@media print, screen and (min-width: 768px) {
  .footer__copy {
    font-size: 20px;
  }
}